.dropdown-menu, .yp-navbar__dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #333333
;
  text-align: left;
  list-style: none;
  background-color: #333333;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
}

.yp-container--slider .slider__txt, .yp-container--slider .yp-slider__caption {
    width: 90%;
    font-size: 40px;
}

.list--horizontal.list--center {
    justify-content: center;
    text-align: center;
}
.yp-container--intern .yp-articles-category__desc, .yp-container--intern .yp-gallery__description {
    margin: 0 auto 4rem;
    text-align: center;
    width: 80%;
    font-family: 'Cabin';
}